#blob1, #blob2 {
  display: none;
}

header {
  overflow: hidden;
}

header #right_svg {
  width: 1000px;
  margin-top: -100px;
  margin-right: -200px;
}

header #left_path {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  animation: __path1 3s ease 1s forwards;
}

@keyframes __path1 {
  0% {
    transform: translate(-30%, -50%);
    opacity: 0;
  }

  100% {
    transform: translate(-0, 0);
    opacity: 1;
  }
}

header .hero_txt {
  position: absolute;
  z-index: 1;
  left: 30%;
  top: 400px;
}

header .hero_txt p {
  font-size: 32px;
  font-weight: 700;
  color: #FFB133;
  line-height: 1.2;
  padding-bottom: 10px;
}

header .hero_txt h2 {
  text-indent: -5px;
  font-size: 120px;
  line-height: 1.2;
  font-weight: 200;
  letter-spacing: -0.03em;
}

header .hero_txt h2 span {
  opacity: 0;
  transform: translateY(0.5em);
  animation: __txt1 1s ease forwards;
}

header .hero_txt h2 div:nth-child(1)>span:nth-child(1) {
  animation-delay: .1s;
}

header .hero_txt h2 div:nth-child(1) span:nth-child(2) {
  animation-delay: .2s;
}

header .hero_txt h2 div:nth-child(1) span:nth-child(3) {
  animation-delay: .3s;
}

header .hero_txt h2 div:nth-child(1) span:nth-child(4) {
  animation-delay: .4s;
}

header .hero_txt h2 div:nth-child(2)>span:nth-child(1) {
  animation-delay: .5s;
}

header .hero_txt h2 div:nth-child(2) span:nth-child(2) {
  animation-delay: .6s;
}

header .hero_txt h2 div:nth-child(2) span:nth-child(3) {
  animation-delay: .7s;
}

@keyframes __txt1 {
  0% {
    opacity: 0;
    transform: translateY(0.75em);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

header .right {
  position: relative;
}

header .right [data-img='u2'],
header .right [data-img='u3'],
header .right [data-img='u1'] {
  position: absolute;
  left: 50%;
  top: 50%;
}

header .right span.umm {
  opacity: 0;
}

header .right [data-img='u1'] {
  margin-left: -20vw;
  margin-top: -30vh;
}

header .right [data-img='u2'] {
  margin-left: 9vw;
  margin-top: -23vh;
}

header .right [data-img='u3'] {
  margin-left: -17vw;
  margin-top: 14vh;
}

header .right [data-img='u1'] {
  animation: __motion1 5.5s linear 0s infinite;
}

header .right [data-img='u2'] {
  animation: __motion1 4.5s linear .15s infinite;
}

header .right [data-img='u3'] {
  animation: __motion1 5s linear .8s infinite;
}

header .blob {
  opacity: 0;
  animation: dissolve 6s infinite;
  animation-timing-function: ease-in-out;
}

header .blob.b1 {
  animation-delay: 0s;
}

header .blob.b2 {
  animation-delay: 2s;
}

header .blob.b3 {
  animation-delay: 4s;
}

@keyframes dissolve {
  0% {
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  30% {
    opacity: 1;
  }

  40% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

@keyframes __motion1 {
  0% {
    opacity: 0;
    transform: translate(0, 0) rotate(0);
    transform-origin: bottom center;
    animation-timing-function: ease-out;
  }

  30% {
    transform: translate(-1vw, calc(-20vh * 0.3)) rotate(15deg);
    opacity: 1;
    animation-timing-function: ease-in;
  }

  50% {
    transform: translate(1vw, calc(-20vh * 0.5)) rotate(-20deg);
    opacity: 1;
    animation-timing-function: ease-out;
  }

  70% {
    transform: translate(2vw, calc(-20vh * 0.7)) rotate(12deg);
    opacity: 1;
    animation-timing-function: ease-in;
  }

  100% {
    transform: translate(-1.5vw, calc(-20vh * 1)) rotate(-20deg);
    opacity: 0;
  }
}

header svg .transition-img {
  transition: all 2s ease;
}

.no-transition {
  transition: none !important;
}